<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
<String id="STRING_GOTO_IMQQROUP">你也可以访问QQ群
</String>
<String id="IDS_GetMoreFaces">获取更多表情
</String>
<String id="IDS_Translator">翻译器
</String>
<String id="IDS_Translator_Lang">语言设置
</String>
<String id="IDS_Translator_Attach">翻译后附加原文内容
</String>
<String id="IDS_Translator_AutoSend">翻译后自动发送消息
</String>
<String id="IDS_Translator_ShowButton">在聊天窗口显示翻译按钮
</String>
<String id="IDS_Translate">翻译
</String>
<String id="IDS_AddLang">添加翻译选项
</String>
<String id="IDS_QQIInvite">
邀请朋友加入QQ国际版
</String>
<String id="IDS_QQICannotfind">
无法找到你的好友？
</String>
<String id="CF_DRAW_Graffiti">
涂鸦
</String>
<String id="CF_PoweredByGoogle">
Powered by Google™
</String>
<String id="CF_HowToUseTranslator">
如何使用翻译器？
</String>
<String id="CF_TranslatorHotkeyTips">
提示: 使用热键 Alt+E 翻译后自动发送消息
</String>
<String id="CF_TranslateBtnTip">
按Alt + E键翻译
</String>
<String id="CF_TranslateMenuItem_Help">
如何使用翻译器？
</String>
<String id="IDS_TranslatorTips">
点击这里或者按Alt + E键实时翻译
</String>
<String id="IDS_TranslatorMenuAttach">
附加原文内容
</String>
<String id="IDS_TranslatorMenuAuto">
自动发送
</String>
<String id="IDS_UploadPicLimit">
You have unlimited custom profile picture uploads once your QQ level reaches level 4.
</String>
<String id="IDS_BindEmailTips">
你可以使用邮箱来作为登陆账号
</String>
<String id="HelpTipSystem_Tips1Title">Customize your profile
</String>
<String id="HelpTipSystem_Tips1">Click on the photo to edit profile so your friends can find you!
</String>
<String id="HelpTipSystem_Tips2Title">邀请好友
</String>
<String id="HelpTipSystem_Tips2">点击这里邀请朋友加入QQ!
</String>
<String id="HelpTipSystem_Tips3Title">找人、找群
</String>
<String id="HelpTipSystem_Tips3">查找朋友或者群组.
</String>

<String id="HelpTipSystem_Tips4Title">QQi 迷你应用
</String>
<String id="HelpTipSystem_Tips4">Check out the latest QQi free apps: tools, games, news and more!
</String>
<String id="HelpTipSystem_Tips5Title">Customize your look
</String>
<String id="HelpTipSystem_Tips5">Dress up your QQi with fun themed skins and color combos!
</String>
<String id="HelpTipSystem_Tips6Title">Check your settings
</String>
<String id="HelpTipSystem_Tips6">Click here to customize your QQi settings to fit your needs.
</String>
<String id="HelpTipSystem_Tips15">All messages and other QQ International notifications will blink here. Double-click or press Ctrl+Alt+Z to show the notification.
</String>
<String id="Tips_CloseTip_Tips">You have read all the 6 tips available. Do you want to see these tips again?
</String>	
<String id="Tips_CloseTip_Tips1">Yes, Show me all the tips again
</String>
<String id="Tips_CloseTip_Tips2">No, Never show me again
</String>
<String id="IDS_RestartLater">稍后重启
</String>
<String id="IDS_RestartNow">立即重启
</String>
<String id="IDS_NEEDRESTART">You've just changed the software's language. Changes will take effect when you restart the software. Do you wish to restart it now?
</String>
<String id="IDS_Tips">提示
</String>
<String id="IDS_QQLevelLocalTips">QQ 等级: $LEVEL$
</String>
<String id="IDS_QQLevelActiveDaysTips">活跃天数: $NUM$天
</String>
<String id="IDS_QQLevelLocalRemainTips">剩余天数: $NUM$天
</String>
<String id="IDS_QQTranslatorSettings">翻译工具设置
</String>
<String id="IDS_QQTranslatorOnly7">Only 7 language options can be added.
</String>
<String id="IDS_Translate2">翻译
</String>
<String id="IDS_ShareTo">分享
</String>
<String id="FriendFinder">查找
</String>
<String id="Navigator">网页大全
</String>
<String id="AllFeeds">Feeds Box
</String>
<String id="ShareTo">分享到
</String>
<String id="QQI_QuickLink">网页大全
</String>
<String id="AppBox_StoreTips">应用盒子</String>
<String id="AppBox_ManageTips">管理应用</String>
<String id="AppBox_Manage">管理</String>
<String id="AppBox_Done">完成</String>
<String id="MainPanel_Menus">主菜单</String>
<String id="QQI_AppBox">应用盒子</String>
<String id="QQI_FeedsBox">Feeds Box</String>
<String id="CF_MERGEWINDOW">合并聊天窗口</String>
<String id="FeedsBox_All">All Feeds</String>
<String id="FeedsBox_Facebook">Facebook</String>
<String id="FeedsBox_Weibo">新浪微博</String>
<String id="FeedsBox_Instagram">Instagram</String>
<String id="FeedsBox_ConnectFacebook">Connect to Facebook</String>
<String id="FeedsBox_ConnectFacebookText">You have not connect to Facebook through QQi, Click the Connect Button.</String>
<String id="FeedsBox_ConnectSinaWeibo">Connect to Sina Weibo</String>
<String id="FeedsBox_ConnectSinaWeiboText">You have not connect to Sina Weibo through QQi, Click the Connect Button.</String>
<String id="FeedsBox_ConnectInstagram">Connect to Instagram</String>
<String id="FeedsBox_ConnectInstagramText">You have not connect to Instagram through QQi, Click the Connect Button.</String>
<String id="FeedsBox_FinishConnect">完成</String>
<String id="Finger_Stranger">
条件查找
</String>
<String id="Finger_StrangerTip">
Add new friend
</String>
<String id="Old_Finger_Stranger">
条件查找
</String>
<String id="IDS_IMPORTEMOTION_FAILED">
Import Custom Emoticons failed. Please check if you start up QQ.
</String>
<String id="SCANVIRUS_QQDOCTOR">
QQ医生
</String>
<String id="Finger_MayInterestText">
想和这些人聊天吗？
</String>
<String id="CF_FIRFACE_TIP">
发送动一下表情
</String>
<String id="CF_DRAWPIC_TIP">
表情涂鸦
</String>
<String id="QQI_WeixinApp">
微信
</String>
<String id="IntroWeixin">
微信是一款在 iOS, Android, Windows Phone 和 Symbian 平台上收发消息的软件
</String>
<String id="DownloadWeixin">
点击此处下载微信国际版
</String>
<String id="Weixin_UserOnline">
你有$NUM$位好友微信在线:
</String>
<String id="Weixin_UserOffline">
你有$NUM$位朋友使用微信接收离线消息:
</String>
<String id="Weixin_User">
以下$NUM$位朋友开通了微信,你可以添加他们为微信好友:
</String>
<String id="IDS_FeedBack_EntryTips">反馈</String>
<String id="IDS_SUBMIT">发送</String>
<String id="IDS_FEEDBACK">反馈</String>
<String id="IDS_FEEDBACK_CLOSE">关闭</String>
<String id="IDS_THANKS">谢谢反馈！</String>
<String id="IDS_THANKSAGAIN">您的意见已经反馈到产品团队，我们会尽快处理</String>	
<String id="TencentWeibo">
腾讯微博
</String>
<String id="strMiniPortal_TitleBar">迷你首页</String>
<String id="Plugin_Tooltip">我的应用</String>
<String id="AppBox_NotInstall">此应用未安装到计算机，是否现在安装？</String>
<String id="ShareToWinTitle">分享到</String>
<String id="ShareToWinSend">发送</String>
<String id="ShareToWinFacebook">同步到facebook</String>
<String id="ShareToWinSina">同步到新浪微博</String>
<String id="ShareToWinQQ">上传个人信息</String>
<String id="ViewPhoto">图片查看器</String>
<String id="IDS_Finger_QQiUser">只从QQi Find You搜索</String>
<String id="UserWizard">用户向导</String>
<String id="PostWall">涂鸦墙</String>
<String id="QQI_InstagramBox">
InstaViewer
</String>
<String id="InstagramBox_Popular">
热门
</String>
<String id="InstagramBox_Search">
搜索
</String>
<String id="InstagramBox_Clear">
清除
</String>
<String id="InstagramBox_Feed">
源
</String>
<String id="InstagramBox_MyPhoto">
我的照片
</String>
<String id="InstagramBox_Login">
登录
</String>
<String id="InstagramBox_Logout">
下线
</String>
<String id="InstagramBox_Finish">
结束
</String>
<String id="InstagramFeeds_NoResult">
无照片源
</String>
<String id="InstagramMyPhotos_NoResult">
无照片
</String>
<String id="InstagramSearch_NoResult">
没有找到符合条件的，请更换关键字
</String>
<String id="InstagramLogin_DesriptiveText">
请先登录
</String>
<String id="InstagramFinish_DesriptiveText">
当你登陆Instagram后点击Finish按钮
</String>
<String id="InstagramFirstPage_Timeout">
网络连接失败，请刷新重试
</String>
<!-- erwin+S 从服务器得到的字符串-->
<String id="QQLevel_VipIconTip">
QQ会员成长阶段: VIP
</String>
<String id="QQLevel_NotVipIconTip">
尚未开通会员，点击立即了解会员特权
</String>
<String id="QQLevel_LevelTip">
等级:
</String>
<String id="QQLevel_LevelAccelerateTip">
加速QQ升级
</String>
<String id="QQLevel_ActiveDayTip">
活跃天数:
</String>
<String id="QQLevel_RemainDayTip">
距升级到下一级还需要:
</String>
<String id="Mutual_Friends">
共同的好友
</String>
<String id="Mutual_Groups">
共同群
</String>
<String id="Mutual_MayHave">
有共同的好友
</String>
<String id="URLTip_Official">
此网址为腾讯公司官方网站
</String>
<String id="URLTip_Safe">
此网址经过检测，未发现风险
</String>
<String id="URLTip_Unsure">
此网址的安全性无法确定
</String>
<String id="URLTip_Unsafe">
此网址被大量用户举报为恶意网址
</String>
<String id="Similar_Age">
相同年龄
</String>
<String id="Similar_Hometown">
相同家乡
</String>
<String id="Similar_Chance">
Lucky chance
</String>
<String id="Similar_Suit">
星座适配
</String>
<String id="Similar_City">
相同城市
</String>
<String id="Similar_Horoscope">
相同星座
</String>
<!-- erwin+S -->
<!-- erwin+ -->
<String id="MainMenu_Settings">
系统设置
</String>
<String id="MainMenu_Guide">
用户向导
</String>
<String id="MainMenu_Find">
查找好友
</String>
<String id="MainMenu_Invite">
邀请好友
</String>
<String id="MainMenu_Follow">
关注我们
</String>
<String id="MainMenu_QQiBlog">
QQiBlog
</String>
<String id="MainMenu_Facebook">
Facebook
</String>
<String id="MainMenu_Twitter">
Twitter
</String>
<String id="MainMenu_Google">
Google+
</String>
<String id="MainMenu_TWeibo">
腾讯微博
</String>
<String id="MainMenu_Help">
帮助
</String>
<String id="MainMenu_Password">
修改密码
</String>
<String id="MainMenu_Feedback">
反馈
</String>
<String id="MainMenu_About">
关于
</String>
<String id="MainMenu_WhatNew">
QQi新特性
</String>
<String id="MainMenu_Update">
在线升级
</String>
<String id="MainMenu_QQiWebsite">
QQi官网
</String>
<String id="MainMenu_Logout">
更改用户
</String>
<String id="MainMenu_AboutQQi">
关于 QQ 国际版
</String>
<String id="Finder_BubbleTips">
在这里查找好友
</String>

<String id="Profile_BubbleTips">
在这里填写完整资料
</String>
<String id="Title_CreateGroup">
创建群
</String>
<String id="AuthMenu_MyWorkPlace">
我在哪里工作？
</String>
<String id="AuthMenu_MyBirthday">
我的生日是？
</String>
<String id="AuthMenu_MyPhone">
我的电话号码是？
</String>
<String id="AuthMenu_MyName">
我的真实姓名是？
</String>
<String id="AuthMenu_MyFavoriteFood">
我最喜欢的食物是？
</String>
<String id="GroupToolBarTips_CreateDiscussion">
创建讨论组
</String>
<String id="GroupToolBarTips_GroupAlbum">
群相册
</String>
<String id="UserWizard_ProductBlog">
产品博客
</String>
<String id="UserWizard_FacebookPage">
Facebook
</String>
<String id="BtnTip_NoneYouMayKnow">
You can find people to chat with based
on your search criteria. Let's go!
</String>
<String id="UIMgr_WinTitle">
界面管理器
</String>
<String id="UIMgr_ThemeTag">
皮肤设置
</String>
<String id="UIMgr_ThemeTagTip">
更改QQ皮肤
</String>
<String id="UIMgr_MainPanelTag">
界面管理
</String>
<String id="UIMgr_MainPanelTagTip">
调整主界面内容
</String>
<String id="UIMgr_QuickList">
显示在主面板底部
</String>
<String id="UIMgr_PersonalInfo">
显示在个人信息区
</String>
<String id="UIMgr_MoveBtnText">
移动
</String>
<String id="UIMgr_WeatherCheckText">
天气
</String>
<String id="ErrorWords_FloatTranslate">
错误:
</String>
<!-- erwin! -->
</StringBundle>